 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 361px;
}

.u-section-1 .u-image-1 {
  height: 335px;
  width: 966px;
  margin: 13px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-image-1 {
    height: 326px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-image-1 {
    height: 250px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-image-1 {
    height: 188px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-1 .u-image-1 {
    object-position: 0% 50%;
    height: 118px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 4188px;
}

.u-section-2 .u-list-1 {
  width: 1064px;
  margin: 16px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 4048px;
  grid-auto-columns: calc(50% - 15px);
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-1 {
  width: 400px;
  height: 236px;
  margin: 28px 95px 0 60px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 18px 35px 0 60px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 19px 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 38px 35px 0 7px;
}

.u-section-2 .u-list-item-2 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 25px;
}

.u-section-2 .u-image-2 {
  width: 400px;
  height: 236px;
  margin: 28px 95px 0 60px;
}

.u-section-2 .u-text-4 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 18px 35px 0 60px;
}

.u-section-2 .u-text-5 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 19px 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 38px 35px 0 7px;
}

.u-section-2 .u-list-item-3 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 25px;
}

.u-section-2 .u-image-3 {
  width: 400px;
  height: 236px;
  margin: 28px 95px 0 60px;
}

.u-section-2 .u-text-7 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 18px 35px 0 60px;
}

.u-section-2 .u-text-8 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 19px 0;
}

.u-section-2 .u-text-9 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 38px 35px 0 7px;
}

.u-section-2 .u-list-item-4 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-4 {
  width: 400px;
  height: 236px;
  margin: 28px 95px 0 60px;
}

.u-section-2 .u-text-10 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 18px 35px 0 60px;
}

.u-section-2 .u-text-11 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 19px 0;
}

.u-section-2 .u-text-12 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 38px 35px 0 7px;
}

.u-section-2 .u-list-item-5 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-5 {
  width: 400px;
  height: 236px;
  margin: 28px 95px 0 60px;
}

.u-section-2 .u-text-13 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 18px 35px 0 60px;
}

.u-section-2 .u-text-14 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 19px 0;
}

.u-section-2 .u-text-15 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 38px 35px 0 7px;
}

.u-section-2 .u-list-item-6 {
  --radius: 15px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 25px;
}

.u-section-2 .u-image-6 {
  width: 400px;
  height: 236px;
  margin: 28px 95px 0 60px;
}

.u-section-2 .u-text-16 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 800;
  margin: 18px 35px 0 60px;
}

.u-section-2 .u-text-17 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 19px 0;
}

.u-section-2 .u-text-18 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 38px 35px 0 7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 3570px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-16 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-image-1 {
    margin-right: 88px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 53px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-2 {
    margin-right: 88px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 53px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-3 {
    margin-right: 88px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 53px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-4 {
    margin-right: 88px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 53px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-5 {
    margin-right: 88px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 53px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-6 {
    margin-right: 88px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 53px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10162px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 10112px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 16px 0;
  }

  .u-section-2 .u-image-1 {
    height: 189px;
    width: 266px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 16px 0;
  }

  .u-section-2 .u-image-2 {
    height: 189px;
    width: 266px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 16px 0;
  }

  .u-section-2 .u-image-3 {
    height: 189px;
    width: 266px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 16px 0;
  }

  .u-section-2 .u-image-4 {
    height: 189px;
    width: 266px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 16px 0;
  }

  .u-section-2 .u-image-5 {
    height: 189px;
    width: 266px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 16px 0;
  }

  .u-section-2 .u-image-6 {
    height: 189px;
    width: 266px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-16 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 50px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 887px;
}

.u-section-3 .u-image-1 {
  width: 847px;
  height: 691px;
  object-position: 23.33% 41.98%;
  background-position: 100% 41.98%;
  margin: 74px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-group-1 {
  width: 599px;
  min-height: 373px;
  background-image: none;
  height: auto;
  margin: -286px calc(((100% - 1140px) / 2)  + 18px) 35px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px auto 0 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 738px;
  }

  .u-section-3 .u-image-1 {
    width: 885px;
    height: 550px;
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 612px;
    min-height: 336px;
    margin-top: -196px;
    margin-right: calc(((100% - 940px) / 2)  + 18px);
    margin-bottom: 9px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 798px;
  }

  .u-section-3 .u-image-1 {
    width: 420px;
    height: 493px;
    margin-top: -140px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 386px;
    min-height: 461px;
    margin-top: -658px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 966px;
  }

  .u-section-3 .u-image-1 {
    width: 459px;
    height: 447px;
    margin-top: -174px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    min-height: 437px;
    margin-top: -826px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 486px;
  }

  .u-section-3 .u-image-1 {
    width: 354px;
    height: 242px;
    margin-top: 24px;
    margin-left: calc(((100% - 340px) / 2)  + -14px);
  }

  .u-section-3 .u-group-1 {
    width: 299px;
    min-height: 242px;
    margin: -55px auto 33px calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 36px;
    margin-left: auto;
    padding-top: 15px;
    padding-right: 13px;
    padding-left: 12px;
  }
}